H0 {}
BODY {background-image: url(assets/strip.jpg); background-repeat:repeat-y}
.head {font-family:arial,helvetica,sans-serif;font-size:18px;color:#FFFFFF;text-align:left;line-height:1.0}
.sub {font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:bold;color:#FFFFFF;text-align:left;line-height:1.0}
.norpt {background-repeat:no-repeat}
.norm {font-family:arial,helvetica,sans-serif;font-size:12px;color:#FFFFFF;text-align:left;margin-left:14px;line-height:1.0}
.list {list-style-type:disc}
.indent {margin-left:14px}
.arrotype {font-family:arial,helvetica,sans-serif;font-size:11px;color:#FFFF99;text-align:center}
.rev {font-family:arial,helvetica,sans-serif;font-size:12px;color:#FFFFFF;text-align:left;margin-top:14px;margin-right:14px;margin-left:40px;line-height:1.1}